Subject: Re: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Gerd Möllmann <[email-masked]>
Date: Sun, 04 Sep 2022 06:55:58 +0200

Dmitrii Kuragin <[email-masked]> writes:

> Also, I tried to enable syncing and it works like a charm.

So I take it that you fixed the problem that you originally reported
with Alacritty.

Could you please show a diff of what you did?

Also, did you try both synchronized update proposols?

https://gitlab.com/gnachman/iterm2/-/wikis/synchronized-updates-spec
https://gist.github.com/christianparpart/d8a62cc1ab659194337d73e399004036

If you didn't try both, could you please do and report back?

> The next problem is I need to configure tmux to somehow respect it. 

Sorry, can't help with that, I don't know tmux.